import React from 'react';
export default function HourglassFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M212-132v-22h72v-122q0-82 54-141.5T474-480q-82-4-136-64t-54-140v-122h-72v-22h536v22h-72v122q0 80-54 140t-136 64q82 3 136 62.5T676-276v122h72v22z" })));
}
